body {
   font-family: 'Noto Sans Bengali',sans-serif,verdana,arial !important;
}

#stylename_abp{
display:inline-block;
font-size: 13px;
font-weight: 400;
}

#stylename{
display:inline-block;
font-size: 13px;
font-weight: 400;
}

.stylenmtxt:hover {
    background-color:#1967d2;
    color:white;
}

#adstyle_tt li
{
    line-geight:.75;
}

#adstyle li
{
    line-geight:.75;
}



#sbtn
{
border:1px solid #fefefe;

}

#bigview_abp {
    position: absolute;
    top: 20px;
    left: 200px;
    background-color: white;
    width: 155px;
    height: 222px;
    min-height: 222px;
	vertical-align:middle;
}

#bigview {
    position: absolute;
    top: 20px;
    left: 200px;
    background-color: white;
    width: 152px;
    height: 220px;
    min-height: 220px;
	vertical-align:middle;
}
#adstyle_tt
{
width:180px;top:18px;
}

#adstyle
{
width:180px;top:18px;
}

.stylenmtxt
{
font-size: 13px;
font-weight: 400;
line-height: 1.5;
padding-left:8px;
cursor:pointer;
}

#adstyleheading
{
font-size:16px;
}

.viewtemplate {
    width: 90%;
    margin-left: 0%;
    /* margin-top: 10px; */
    border-radius: 50px;
    /* margin-bottom: 10px; */
    background: #fff;
    border: none;
    color: #fff;
    line-height: 26px;
    font-size: 16px;
    box-shadow: 1px 1px 1px 1px #ccc;
}

.drptxt {
font-size:12px;
line-height:16px;
}

.previewdisclaimertxtnew {
    margin-bottom: 10px;
    padding-left: 15px;
    margin-top: 10px;
    color: red;
}

.btnnew1
{
width: 100%;
height: 26px;
line-height:25px;
border-radius: 50px;
background: #f9fafe;
border: 1px solid #505e75 !important;
font-size: 12px;
box-shadow: 1px 1px 1px 1px #ccc;
transition: all ease-in-out 0.2s;
}

.r1
{
position:relative;
display:inline-block;
width:49%;
text-align:center;
border:0px solid red;
}


.mb-0 {
    margin-bottom: 0!important;
}

.profile-card {
    background-color: #fff;
    border: none;
}

.lbltxt {
font-size:12px;
margin-bottom: 0px;
font-weight:bold;
}

.modal-backdrop{
  opacity:0; transition:opacity .2s;
}

#fetched-data {
    height:450px;
    overflow-y: auto;
}

#adpreview .modal-dialog{
    position: relative;
    display: table; 
    overflow-y: auto;    
    overflow-x: auto;
    width: auto;
    min-width: 99%;   
}

.btnupload {
background-color: DodgerBlue;
color: white;
cursor: pointer;
font-size: 12px;
padding: 2px 16px;
margin-left: 56px;
cursor: pointer;
}

.cancelpage {
    padding-top: 100px;
    margin: auto;
    height: 400px;
    text-align: center;
    background-color: white;
}

.redtxt {
    color:red;
}

.bgpreviewdispabp {
background-image: url("../images/preview_displayadbg.jpg");
background-repeat: no-repeat;
background-position: center;
background-size: 100%;
background-repeat:repeat-y;
height:2370px;
}

.adboxpreviewdisp {
   width: 145px;
    height: auto;
    border: 2px solid red;
}

.txtcolordisp {
    color: #212529;
    font-size:14px;
}
.setnowbtn
{
width: 25%;
    border-radius: 50px;
    background: #ffffff;
    border: none;
    line-height: 18px;
    font-size: 12px;
    box-shadow: 1px 1px 1px 1px #ccc;
    border: 1px solid #212529;
    float: right;
    margin-top: 2px;
}

.link-txtcolor {
    color: #212529;
}

#registration label {
    display: inline-block;
    margin-top: 10px;
    margin-bottom:0px;
}

#adtext1, #adtext2, #adtext3 {
transform: scale(1);
}

#displayprice {
    list-style:none;
    margin-bottom: 0rem;
}
#pricebreakup li {
padding-left:10px;
padding-right:10px;
}
.dropdown:hover .dropdown-menu {
    display: block;
}

.mb10 {
    margin-bottom:10px;
}
.mobilefa {
    position: absolute;
    margin-left: 10px;
    padding-top:11px;
    display: flex;
    align-items: center;
    z-index: 5;
}

#pubdatedisp {
    resize:none;
    box-shadow:none;
}


.sticky {
  position: fixed;
  top: 0;
  height:45px;
  width: 98%;
  border:1px solid red;
}

.sticky + .row {
  padding-top: 100px;
}


.date-icon {
     padding-right: calc(1.5em + .75rem);
    background-image: url('https://use.fontawesome.com/releases/v5.8.2/svgs/regular/calendar-alt.svg');
    background-repeat: no-repeat;
    background-position: center right calc(.375em + .1875rem);
    background-size: calc(.75em + .375rem) calc(.75em + .375rem);
    cursor:pointer;
}


.alert 
{
    color: red;
    border-radius: 0;
    border: 0;
    font-size: .875rem;
    line-height: 1;
    margin-bottom: 1rem;
    padding:10px;
    position: relative;
	}
.adcomposeresult {
    text-align: center;
    padding-bottom: 20px;
    color: red;
}
.pm {
    margin:0px;
    padding:0px;
}
.m6 {
    margin-top:6px;
}

.oinfo {
    text-align:center;
    height:30px;
}

.otxtcolor {
    color:#5f767c;
    font-weight:500;
    text-align:center;
    font-size:11px;
    line-height:1.2;
}

.oshadow {
     box-shadow: 2px 2px 10px 2px #dddddd;
     background-color:#fff;
     border-radius: 5px;
     padding:10px;
     margin-top:10px;
}

.o20 {
    padding-top:20px;
    padding-bottom:6px;
   
}
.orderhead {
    color:#242424;
    font-weight:300;
}
.orderpic {
     ##position:relative;
     margin-left:0px;
     display:inline-block;
      width:160px;
}

    .orderpic img {
        border:1px solid #dddddd;
    }
.order-info {
    padding-left: 27px;
    position:relative;
}

.order-btn
{
width: 98%;
margin-left: 0%;
margin-top: 10px;
border-radius: 5px;
position:relative;
background: #fff;
border: 1px solid #515f76;
color: #fff;
line-height: 15px;
font-size: 15px;
box-shadow: 1px 1px 1px 1px #ccc;
}

.order-btn1
{
margin-left: 0%;
margin-top: 10px;
border-radius: 10px;
position:relative;
background: #fff;
border: none;
color: #fff;
line-height: 20px;
font-size: 15px;
box-shadow: 1px 1px 1px 1px #ccc;
}

.order-btntxt {
    color: #314e55;
    font-size: 10px;
    font-weight:500;
    text-align:center;
}

#otpresult,#otpresult1 {
    color:red;
    text-align:center;
}

.langdiv {
    width:40%;
}
.pbottomcolor {
    padding-top:10px;
    padding-bottom:10px;
}


.blackandwhite {
    /*border-radius: 10px;*/
    border-right-color: white;
    border-top-color: #212529;
    border-bottom-color: white;
    border-left-color: #212529;
    border-width: 8px;
    border-style: solid;
    height: 8px;
    width: 8px;
    display: inline-block;
    cursor: pointer;
    }

.input-prefix {
    right: 16px;
    left: initial;
}

#imgarea {
    font-size:11px;
}

#composeaddiv {
    padding-top:5px;
}

#composeaddiv_tt {
    padding-top:5px;
}


#adtext1 {
    overflow-x:hidden;
    overflow-y:auto;
    height:40px;
    border:1px solid #dddddd;
    background-color:white;
    font-family: 'Noto_Sans_Bengali','Roboto', sans-serif,verdana,arial !important;
    font-weight:700;
    padding:5px;
    text-align:center;
}
#adtext2 {
    overflow-x:hidden;
    overflow-y:auto;
    height:40px;
    border:1px solid  #dddddd;
    background-color:white;
    font-family: 'Noto_Sans_Bengali','Roboto', sans-serif,verdana,arial !important;
   text-align:center !important;
   padding:5px;
   font-weight:400;
}

#adtext3 {
    min-height: 340px;
    min-width: 356px;
    overflow-x: hidden;
    overflow-y: auto;
    /*height:70px;*/
    /*min-height:70px;*/
    height: auto;
    border: 1px solid #dddddd;
    background-color: white;
    font-family: 'Noto_Sans_Bengali','Roboto', sans-serif,verdana,arial !important;
    padding: 5px;
    font-weight: 400;
}



#adtext1_tt {
    overflow-y:auto;
    height:40px;
    border:1px solid #dddddd;
    background-color:white;
    font-family: 'Noto_Sans_Bengali','Roboto', sans-serif,verdana,arial !important;
    font-weight:700;
    padding:5px;
    text-align:center;
}
#adtext2_tt {
    overflow-y:auto;
    height:40px;
    border:1px solid  #dddddd;
    background-color:white;
    font-family: 'Noto_Sans_Bengali','Roboto', sans-serif,verdana,arial !important;
   text-align:center !important;
   padding:5px;
   font-weight:400;
}

#adtext3_tt {
    overflow-y:auto;
    height:70px;
    border:1px solid  #dddddd;
    background-color:white;
    font-family: 'Noto_Sans_Bengali','Roboto', sans-serif,verdana,arial !important;
    padding:5px;
     font-weight:400;
}

.topmargin {
    margin-top:10px;
}

.r1a {
    margin-right:10%;
}

.r1 {
    margin-left:10% !important;
}

.r2 {
    /*margin-right:4%;*/
     margin-right:11%;
}

.btn4:focus, .btn4:active {
  outline: none !important;
  box-shadow: none !important;
}

.gapadtop {
    padding-left: 20px;
}

.btntophover1 {
    margin-left: 10%;
    /* margin-top: 10px; */
    border-radius: 20px;
    /* margin-bottom: 10px; */
    background: #ffffff;
    border: 1px solid #dedede;
    line-height: 26px;
    font-size: 12px;
    padding: 5px 22px 4px 22px;
    box-shadow: 1px 1px 1px 1px #ccc;
    /* margin-right: 10%; */
    paddint: 5%;
    width: 200px !important;
}

.btntophover {
    margin-left: -15%;
    margin-top: 10px;
    border-radius: 20px;
    margin-bottom: 10px;
    background: #ffffff;
    border: 1px solid #dedede;
    line-height: 26px;
    font-size: 12px;
    padding: 5px 2px 4px 22px;
    box-shadow: 1px 1px 1px 1px #ccc;
    margin-right: 10%;
}

.modal-lg1 {
    max-width: 90% !important;
}


.file {
  visibility: hidden;
  position: absolute;
}

.txtupload {
   margin-right: 10px;
}

#search input[type=text] {
    padding: 10px;
    font-size: 17px;
    border: 1px solid grey;
    float: left;
    width: 100%;
    /* background: #f1f1f1; */
    border-radius: 24px;
}

#search button {
    float: left;
    width: 10%;
    padding: 8px;
    background: #fff;
    color: black;
    font-size: 17px;
    border: 1px;
    border-left: none;
    cursor: pointer;
    margin-left: -14%;
    margin-top: 4px;
	
}	

.h2, h2 {
    font-size: 1.6rem;
}

.h3, h3 { 
    font-size: 2.5rem;
}

.form-control {
    display: block;
    width: 100%;
    height: calc(2.25rem + 2px);
    padding: 0.375rem 0.75rem;
    font-size: .75rem;
    font-weight: 400;
    line-height: 1.5;
    color: #495057;
    background-color: #fff;
    background-clip: padding-box;
    /*border: 1px ;*/
    border-radius: 0.25rem;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    box-shadow: 1px 1px 1px 1px #ccc;
}

.imgright {
    float:right;
}

.adpreviewimgtt
{
 width:100%;
    /*margin:-10px;*/
    height:150px;
}

.btntext {
    font-size:10px;
}

.inputstyle1 {
    /*width: 100%;*/
    position: relative;
/*border-bottom: 1px solid #505e75;*/
  padding:0px;
  margin:0px;
}

.inputstyle {
    display: block;
    /*width: 100%;*/
    background: 0 0;
    font-family: Poppins-Medium;
    font-size: 12px;
    color: #333;
    line-height: 1.2;
    outline: none;
    border: none;
    min-height: 35px;
    height: auto;
}

.mt10 {
    margin-top: 10px;
}

.adimagebox {
    padding:10px;
}

.adpreviewimg {
    width:100%;
    /*margin:-10px;*/
   /*height:168px;*/
   max-height: 167px;
    height:auto;
}

.adimagebox {
    /*width:100%;
    height:150px;*/
    width:145px;
    /*height:auto;*/
    height:167px;
    margin:auto;
    padding:0px;
    border:1px solid #505e75;
}

 
.btn-rounded1{
border-radius: 17px !important;
}


.bg {
    /*background-image: url("../images/middle-image.png");*/
    height: 100%;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.gapad1a {
    margin-right: 25px;
}

.gapad1g {
    margin-left: 60px !important;
}

.btn7a {
    border-radius: 50px;
    background: #f9fafe;
    border: 1px solid #505e75 !important;
    line-height: 26px;
    font-size: 12px;
    box-shadow: 1px 1px 1px 1px #ccc;
    margin-left: 20%;
    width: 80%;
}

.btn7a:focus, .btn7a:active {
  outline: none !important;
  box-shadow: none !important;
}

.btn7a1:focus, .btn7a1:active {
  outline: none !important;
  box-shadow: none !important;
}

.langdropdown:focus, .langdropdown:active {
  outline: none !important;
  box-shadow: none !important;
}

.btn7bottom {
    border-radius: 50px;
    background: #f9fafe;
    border: 1px solid #dbdbdb !important;
    line-height: 20px;
    font-size: 12px;
    box-shadow: 1px 1px 1px 1px #ccc;
   
}

.btn7bottom:focus, .btn7bottom:active {
  outline: none !important;
  box-shadow: none !important;
}


.btn7b {
    border-radius: 50px;
    background: #f9fafe;
    border: 1px solid #505e75 !important;
    line-height: 26px;
    font-size: 12px;
    box-shadow: 1px 1px 1px 1px #ccc;
   
}

.btn7b:focus, .btn7b:active {
  outline: none !important;
  box-shadow: none !important;
}

.mt10 {
    margin-top: 10px;
}

.mb10 {
    margin-bottom: 10px;
}

.mb20 {
    margin-bottom: 15px;
}

.mt20 {
    margin-top: 20px;
}

.card-box-text {
    width: 70%;
    margin:auto;
}

.card-box {
width: 70%;
margin: auto;
padding: 0px 0px;
border: 0px;
box-shadow: 0px 0px 0px;

}

.card-img-top-text {

background-color:#f9f9f9;
border:1px solid #515f76 !important;
padding:10px;
border-radius:5px;
/*object-fit: contain;
width: 95%;
height: 18vh;
    */
}

.card-img-top {
padding:10px;
background-color:#f9f9f9;
border:1px solid #515f76;
border-radius:5px;
/*
    object-fit: contain;
    width: 99%;
height: 25vh;
    */
}

.card-body {
      -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    padding: 1rem;
}
.imgstyle {
    width:150px;
    border:1px solid #dedede;
}

.adtxt1 {
    font-size: 9px;
    margin-bottom: 10px;
    color: black;
    text-align: left;
    font-weight: 400;
}

.iframestyle {
    width:100%;
    height:200px;
}

.rsbtn {
    padding:0px;margin:0px;width:95%;
}
.bottomline {
    background-color:#515f76;
    border-radius:6px;
    color:white;
    font-size:12px;
    margin-top:25px;
    margin-bottom:10px;
    /*padding-top: 5px;*/
}

.bottomlineprice1 {
    background-color: white;
    border-radius: 6px;
    color: #515f76;
    font-size: 12px;
    box-shadow: 5px 10px 8px #cccacc;
    /* padding-top: 5px; */
}

.btn7:focus, .btn7:active {
  outline: none !important;
  box-shadow: none !important;
}

.addcompose:focus, .addcompose:active {
  outline: none !important;
  box-shadow: none !important;
}

 .btn7hoverbottom {
   margin-left: 0%;
    border-radius: 20px;
    background: #ffffff;
    line-height: 20px;
    font-size: 12px;
    padding: 2px 12px 2px 12px;
    box-shadow: 1px 1px 1px 1px #ccc;
    }
#Span3a, Span4a {
    margin-left: 7%;
}

    .btn7hover {
    margin-left: 7%;
    margin-right: 7%;
    border-radius: 20px;
    background: #ffffff;
    line-height: 26px;
    font-size: 12px;
    padding: 5px 22px 4px 22px;
    box-shadow: 1px 1px 1px 1px #ccc;
    }

.gapad1 {
    margin-right: 50px;
}

.adtxt {
    text-align: center;
    font-size: 16px;
    font-weight: 400;
}
.m20px {
    margin-top:25px;
}
.midtext {
    padding-top:20px;
    width: 60%;
    text-align: center;
    margin: auto;
    color:#314e55;
    font-weight:400;
}

.textcenter {
    text-align: center;
    margin-top: 15%;
    font-size:12px;
}

.noteadv {
font-size: 11px;
padding-top: 8px;
padding-bottom: 5px;
font-weight: 300;
line-height: 15px;
color: #314e55;
}

.noteadv1 {
font-size: 12px;
font-weight: 400;
line-height: 15px;
color: #314e55;
margin-bottom:0px;
padding-left: 5px;
}

.noteadv2 {
margin-top:10px;
margin-bottom:10px;
font-size: 11px;
font-weight: 400;
line-height: 15px;
color: #314e55;
margin-bottom:0px;
padding-left: 5px;
background-color:white;
box-shadow: 1px 1px 1px 1px #ccc;
}



.top10 {
    padding-top:10px;
}
.p0 {
    padding-left:0px;
    margin-left:0px;
}

.fcol {
      border: 0px solid #ccc;
      box-shadow: 5px 10px 8px #cccaca;
     
}


.card-wrapper {
   /* background-color: #ffffff;
    padding: 1rem;*/
    transition: all 0.3s;
}


.card-wrapper1 {
   background-color: #ffffff;
    /*padding: 1rem;*/
    transition: all 0.3s;
}

.mbr-iconfont {
    font-size: 4rem;
    color: #5758e0;
    min-width: 100px;
    margin-bottom: 2rem;
    display: block;
    background: -webkit-linear-gradient(#5758e0, #f77991);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}

.card-box {
    border: 1px solid transparent;
   /* padding: 2rem 1rem;*/
   padding:20px 10px;
  box-shadow: 1px 1px 1px 1px #ccc;
    transition: all 0.3s;
}

.card-box2 {
    border: 1px solid transparent;
   /* padding: 2rem 1rem;*/
   padding:20px 10px;
  box-shadow: 1px 1px 1px 1px #ccc;
    transition: all 0.3s;
    height:160px;
}


.card-text {
    color: #999999;
    text-align: center;
}

.mbr-regular {
    font-weight: 400;
}

.display-4 {
    font-family: 'Roboto',sans-serif,arial, verdana;
    font-size: 0.9rem;
    line-height: 1.8;
}


section {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
}
section, .container, .container-fluid {
    position: relative;
    word-wrap: break-word;
}

.link {
    color: #999999;
    letter-spacing: 1px;
}

@media (max-width: 992px)
{
.cid-abp .card {
    margin-bottom: 1rem;
}


}

.cid-abp .card {
    overflow: visible;
}

.p20
{
padding:20px;
}

.mainbgcolor
{
/*background-color: #f9fafe;*/
background-color: #f7f7f7;
}


/****desktop start*****/
@media screen and (min-width: 1000px) {

.btnnew
{
width: 222px;
height: 26px;
line-height:25px;
border-radius: 50px;
background: #f9fafe;
border: 1px solid #505e75 !important;
font-size: 12px;
box-shadow: 1px 1px 1px 1px #ccc;
transition: all ease-in-out 0.2s;
}

.s1
{
position:relative;
display:inline-block;
width:108px;
text-align:center;
border:0px solid red;
}

.s2
{
position:relative;
display:inline-block;
width:108px;
text-align:center;
border:0px solid green;
}

.btnhovernew 
{
width: 105px;
border-radius: 20px;
background: #ffffff;
font-size: 12px;
box-shadow: 1px 1px 1px 1px #ccc;
position: relative;
margin-left: 1px;
height: 22px;
}

.previewdisclaimertxt {
padding-left:10px;
padding-right:10px;
font-size:10px;
width:29%;
}
.btncancel
{
width: 11.667%;
}

    .dskleft {
        padding-left:50px;
    }
    .logodiv
{
text-align:center;
padding:25px;	
}
.addcompose {
    width:47%;
    border-radius: 50px;
    background: #fff;
    border: none;
    color: #fff;
    line-height: 26px;
    font-size: 16px;
    box-shadow: 1px 1px 1px 1px #ccc;
}

    .ptop20home {
padding-top: 87px;
}

.card-box1 {
    border: 1px solid transparent;
   /* padding: 2rem 1rem;*/
   padding:20px 10px;
    transition: all 0.3s;
	
}

.pl25
    {
    margin-left:25%;
}
.mcatcol {
    height:536px;
}

.ps20 {
    padding-top: 80px;
}

.adboxpreviewtt {
    width: 158px;
    height: auto;
    border: 2px solid red;
    /* margin-top: 26%; */
    margin-left: 43.7%;
    /* margin-top: 26%; */
}

.bgpreview1tt {
background-image: url("../images/preview_english.jpg");
background-repeat: no-repeat;
background-position: center;
background-size: 100%;
background-repeat:repeat-y;
height:2410px;
}

    .bgpreview1abp {
        /* background-image: url("../images/preview_bengali.jpg");*/
        background-repeat: no-repeat;
        background-position: center;
        background-size: 100%;
        background-repeat: repeat-y;
        /*height: 2370px; */
    }

.blankheight {
    height:120px;
}

.bengalitottom4{
width:38%;margin-top:8px;text-align:right;
}

.bengalitottom4tt
{
width:38%;margin-top:8px;text-align:right;
}

.bengalibottom1 {
width:10%;text-align: center;margin-top:2px;
}
.bengalibottom2 {
width: 45%;
margin-left: 20px;
}
.bengalibottom3{
border-right: 1px solid #bcb7b7;
margin-top: 7px;
width: 20px;
}

    .bottombtn1 {
        top: -5px;right: -50px;
    }

.laguagedivscreen3 {
    border: 0px solid red;
    display: inline-block;
    float: right;
    margin-top: -30px;
    position: relative;
    background-color: white;
    border-top-left-radius: 20px;
    padding-left:15px;
    /*box-shadow: 1px 1px 1px 1px #ccc;*/
}

    .pbottomcolor2 {
     padding-top:10px;
    padding-bottom:10px;
}

.btn7a1 {
    border-radius: 50px;
    background: #f9fafe;
    border: 1px solid #dedede !important;
    line-height: 26px;
    font-size: 12px;
    box-shadow: 1px 1px 1px 1px #ccc;
    margin-left: 20%;
    width: 71%;
}

.colordiv{
    margin-left: 2px;
    width: 17px;
    height: 17px;
    display: inline-block;
    cursor:pointer;
}

.btn7 {
width: 60%;
border-radius: 50px;
background: #f9fafe;
border: 1px solid #505e75 !important;
line-height: 26px;
font-size: 12px;
box-shadow: 1px 1px 1px 1px #ccc;
}

.adboxpreview {
   /*width: 145px;*/
   /*width:157px;*/
   width: 181px;
    height: auto;
    border: 2px solid red;
    /* margin-top: 26%; */
    margin-left: 43.4%;
   /* margin-top: 26%;*/
 
}



.bgpreview {
background-image: url("../images/preview1.jpg");
background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
  height:300px;
  top:0px;
}





.divheight2 {
    /*height:390px;*/
    height:410px;
    /*height:auto;*/
    /*margin:auto;*/
    margin-left:10px;
}


.divheight {
    height:350px;margin:auto;
}

.p15 {
    padding-left:27px;
}
    .dright {
    margin-left: 10px;
}
    .dright1 {
    margin-left: 10px;
    margin-right: 5px;
}

.mleft15 {
   border: 1px solid #515f76;
    margin-left:15px;
    border-radius: 8px;
    height:540px;
     ##box-shadow:5px 10px 18px #888888;
}
.loginbtn
{
width: 30%;
margin-left: 0%;
margin-top: 10px;
border-radius: 50px;
margin-bottom: 10px;
background:#d1080f;
border: none;
color: #fff;
line-height: 40px;
font-size: 16px;
box-shadow: 1px 1px 1px 1px #ccc;

}

.btn1
{
width: 18%;
margin-left: 0%;
margin-top: 10px;
border-radius: 50px;
margin-bottom: 10px;
background:#ffffff;
border: none;
line-height: 30px;
font-size: 15px;
box-shadow: 1px 1px 1px 1px #ccc;	
}

.cid-abp {
    padding-top: 30px;
    padding-bottom: 75px;
	background-image: url("../images/bg4.jpg");
	height:530px;
   /* background-color: red;*/
   
}
.ptop20{
	padding-top: 25px;
}

.gapad
{
padding-right:20px;
}

.loginbtn2 {
    /*width: 60%;*/
    margin-left: 0%;
    /* margin-top: 10px; */
    border-radius: 50px;
    /* margin-bottom: 10px; */
    background: #fff;
    border: none;
    color: #fff;
    line-height: 26px;
    font-size: 16px;
	box-shadow: 1px 1px 1px 1px #ccc;
}

.btn4
{
width: 97%;
margin-left: 0%;
margin-top: 10px;
border-radius: 50px;
margin-bottom: 10px;
background:#f9fafe;
border: none;
line-height: 26px;
font-size: 12px;
border:1px solid #505e75;

}

.btn2
{
float: right;
width: 42%;
margin-right: 10%;
border-radius: 50px;
margin-bottom: 10px;
background:#ffffff;;
border: none;
line-height: 30px;
font-size: 15px;	
box-shadow: 1px 1px 1px 1px #ccc;
} 
.mtop20
{
padding-top:0px;
}

    .div1 {
        display: inline-block;
        width: 26%;
        border:1px solid red;
    }
     .div2 {
        display: inline-block;
        /*width: 20%;*/
         /*border:1px solid green;*/
         margin-left: 30%;
    }
      .div3 {
        display: inline-block;
        /*width: 30%;*/
         /*border:1px solid blue;*/
         float: right;
    margin-right: 10px
    }


}

/****desktop end*****/

/****mobile start*****/


@media  screen and (min-width: 240px) and (max-width: 1000px) {

    
.btnnew
{
width: 160px;
height: 26px;
line-height:25px;
border-radius: 50px;
background: #f9fafe;
border: 1px solid #505e75 !important;
font-size: 12px;
box-shadow: 1px 1px 1px 1px #ccc;
transition: all ease-in-out 0.2s;
}

.s1
{
position:relative;
display:inline-block;
width:75px;
text-align:center;
border:0px solid red;
}

.s2
{
position:relative;
display:inline-block;
width:75px;
text-align:center;
border:0px solid green;
}

.btnhovernew 
{
width: 75px;
border-radius: 20px;
background: #ffffff;
font-size: 12px;
box-shadow: 1px 1px 1px 1px #ccc;
position: relative;
margin-left: 1px;
height: 22px;
}


.previewdisclaimertxt {
padding-left:15px;
font-size:12px;
width:100%;
}

.btncancel
{
width: 25%;
margin: auto;
margin-top: 10px;
}

    .ptop20 {
    padding-top: 5px;
}

    
.m20px {
margin-top:10px;
}
.logodiv
{
text-align:center;
padding:10px;	
}

.topmobilesticky {
    margin-bottom: 170px;
}
.stickybottom {
/*border: 1px solid red;*/
position: fixed;
bottom: 0;
height: 170px;
background-color: #f7f7f7;
}


.addcompose {
    width:52%;
    border-radius: 50px;
    background: #fff;
    border: none;
    color: #fff;
    line-height: 26px;
    font-size: 16px;
    box-shadow: 1px 1px 1px 1px #ccc;
}


.ptop20home {
padding-top: 20px;
}

.card-box1 {
    border: 1px solid transparent;
   /* padding: 2rem 1rem;*/
   padding:0px 10px;
    transition: all 0.3s;
	
}

    .ps20 {
    padding-top: 20px;
}

    .adboxpreviewtt {
    width: 145px;
    height: auto;
    border: 2px solid red;
    /* margin-top: 26%; */
    margin-left: 43.7%;
    /* margin-top: 26%; */
}

.adboxpreviewtt {
    width: 158px;
    height: auto;
    border: 2px solid red;
    /* margin-top: 26%; */
    margin-left: 43.7%;
    /* margin-top: 26%; */
}


.bgpreview1tt {
background-image: url("../images/preview_english.jpg");
background-repeat: no-repeat;
background-position: center;
background-size: 100%;
background-repeat:repeat-y;
height:550px;
}

.bgpreview1abp {
background-image: url("../images/preview_bengali.jpg");
background-repeat: no-repeat;
background-position: center;
background-size: 100%;
background-repeat:repeat-y;
height:570px;
}

.blankheight {
    height:50px;
}

    #bottomprice2 {
        margin-top:20px;
    }

.bengalitottom4{
width:38%;margin-top:28px;text-align:right;
}

.bengalitottom4tt{
width:38%;margin-top:17px;text-align:right;
}

.bengalibottom1 {
width:7%;text-align: center;margin-top:20px;
}
.bengalibottom2 {
width: 45%;
margin-left: 20px;
}
.bengalibottom3{
/*border-right: 1px solid #bcb7b7;
margin-top: 7px;
width: 20px;*/
}

    .bengalibottom {
        width:38%;margin-top:8px;text-align:right;
    }
.bottombtn1 {
        top: -95px;
        text-align:right;
    }

.laguagedivscreen3 {
    border: 0px solid red;
    display: inline-block;
    float: right;
    margin-top: -38px;
    position: relative;
    background-color: white;
    border-top-left-radius: 20px;
    padding-left: 15px;
    /* box-shadow: 1px 1px 1px 1px #ccc; */
    /* right: 0px; */
}

    .pbottomcolor2 {
    text-align:right;
}
    .mb5
    {
        margin-bottom:5px;
    }

    .divheight2 {
       padding-bottom: 40px;
    }
/*.btn7a1 {
    border-radius: 50px;
    background: #f9fafe;
    border: 1px solid #dedede !important;
    line-height: 26px;
    font-size: 12px;
    box-shadow: 1px 1px 1px 1px #ccc;
    margin-left: 20%;
    width: 71%;
}*/

.btn7a1 {
    border-radius: 50px;
    background: #f9fafe;
    border: 1px solid #dedede !important;
    line-height: 26px;
    font-size: 12px;
    box-shadow: 1px 1px 1px 1px #ccc;
    /*margin-left: 20%;*/
    width: 99%;
}

    #bottom1 {
        margin-top:20px;
    }

.colordiv {
    margin-left: 2px;
    width: 15px;
    height: 15px;
    display: inline-block;
    cursor: pointer;
    margin-top: 20px;
}

    #adpreview1 {
        margin-top: -10%;
    }

.btn7 {
    /*width: 70%;*/
    width: 90%;
    border-radius: 50px;
    background: #f9fafe;
    border: 1px solid #505e75 !important;
    line-height: 26px;
    font-size: 12px;
    box-shadow: 1px 1px 1px 1px #ccc;
}

.adboxpreview {
   width: 42px;
    /*height: 80px;*/
    border: 1px solid red;
    margin-top: 32%;
    margin-left: 36.4%;
}



.bgpreview {
background-image: url("../images/preview.jpg");
background-repeat: no-repeat;
  background-position: center;
  background-size: 100%;
  ##height:400px;
  top:0px;
}

    .divheight {
    /*height:300px;*/
    margin:auto;
    padding-bottom:10px;
}
.p15 {
    /*padding-left:25px;*/
    margin-top:20px;
    margin-bottom: -10px;
}
.mleft15 {
    border: 2px solid #ccc;
    margin-top: 15px;
    border-radius: 15px;
    /*height: 550px;*/
    padding-bottom:15px;
}
 .loginbtn
{
width: 75%;
margin-left: 0%;
margin-top: 10px;
border-radius: 50px;
margin-bottom: 10px;
background:#d1080f;;
border: none;
color: #fff;
line-height: 30px;
font-size: 16px;
box-shadow: 1px 1px 1px 1px #ccc;
}

.btn1
{
width: 40%;
margin-left: 0%;
margin-top: 10px;
border-radius: 50px;
margin-bottom: 10px;
background:#ffffff;;
border: none;
line-height: 30px;
font-size: 15px;
box-shadow: 1px 1px 1px 1px #ccc;	
} 

.cid-abp {
    padding-top: 5px;
    padding-bottom: 75px;
	background-image: url("../images/bg4.jpg");
	height:770px;
   /* background-color: red;*/
   
}


.gapad
{
padding-right:10px;
}

.loginbtn2 {
    /*width: 17%;*/
    margin-left: 0%;
    /* margin-top: 10px; */
    border-radius: 50px;
    /* margin-bottom: 10px; */
    background: #fff;
    border: none;
    color: #fff;
    line-height: 26px;
    font-size: 16px;
	box-shadow: 1px 1px 1px 1px #ccc;
}

.btn4
{
width: 97%;
margin-left: 0%;
margin-top: 10px;
border-radius: 50px;
margin-bottom: 10px;
background:#f9fafe;
border: none;
line-height: 26px;
font-size: 12px;
border-top:1px solid #505e75;
border-left:1px solid #505e75;
border-bottom:1px solid #505e75;
border-right:1px solid #505e75;

}

.btn2
{
float: right;
width: 45%;
margin-right: 10%;
border-radius: 50px;
margin-bottom: 10px;
background:#ffffff;;
border: none;
line-height: 30px;
font-size: 15px;
box-shadow: 1px 1px 1px 1px #ccc;	
} 
.mtop20
{
padding-top:20px;
}

    .div1 {
        display: inline-block;
        width: 55%;
    }
     .div2 {
        display: inline-block;
        width: 80px;
        /*padding-left:15px;*/
        margin-left:0px;
        padding-top:6px;
    }
      .div3 {
        display: inline-block;
        /*width: 15%;*/
        /*padding-left:25px;*/
        margin-left:2px;
        padding-top:6px;
    }
}

/****mobile end*****/



#alldisright
{
margin:0px;
padding:0px;
list-style:none;
margin-bottom:15px;
color:#778a90;
}

#alldisright li{
	padding:0px;
	margin:0px;
	display:inline-block;
	font-size:13px;
}

.btn3
{
margin-left: 0%;
margin-top: 10px;
border-radius: 50px;
margin-bottom: 10px;
background:#ffffff;;
border: none;
line-height: 26px;
font-size: 12px;
box-shadow: 1px 1px 1px 1px #ccc;	
}

.dotcircle {
  height: 26px;
    width: 26px;
    background-color: #fff;
    border-radius: 50%;
    display: inline-block;
	margin-left: 10px;
    text-align: center;
    color: #dedede;
    font-weight: bold;
    padding-top: -100px;
	box-shadow: 1px 1px 1px 1px #ccc;
}

.loginbtn2txt
{
padding-left:4%;
color:black;
/*font-weight:bold;	*/
font-size:12px;

}

.btn5 {
	width:40%;
    margin-left: 0%;
    margin-top: 10px;
    border-radius: 50px;
    margin-bottom: 10px;
    background: #ffffff;
    border: none;
    line-height: 26px;
    font-size: 12px;
}

/*.adtext
{
font-size: 15px;
padding-top: 10px;
text-align: left;
color: #768295;
padding-bottom: 10px;
line-height: 1.45;
font-weight: 500;
}*/

.adtext
{
font-size: 12px;
padding-top: 5px;
text-align: left;
color: #768295;
padding-bottom: 15px;
line-height: 1.2;
font-weight: 400;
}

.adtextcat
{
font-size: 14px;
font-weight:bold;
color:black;	
}


.txtcolor
{
color:#314e55;
font-weight: 400;
/*font-size:1.2rem;*/
font-size:1.0rem;
}

.form-control-search {
    position: absolute;
    top: 10px;
    right: 15px;
    z-index: 2;
    display: block;
    width: 34px;
    height: 34px;
    line-height: 34px;
    text-align: center;
    pointer-events: none;
}

.btn6
{
margin-right:10px;
margin-left: 0%;
margin-top: 10px;
border-radius: 50px;
margin-bottom: 10px;
background:#ffffff;;
border: none;
line-height: 26px;
font-size: 12px;
box-shadow: 1px 1px 1px 1px #ccc;	
}
.ptopmargin
{
margin-top:6%;
text-align:center;
}
.dotborderbottom
{
border-bottom:1px dotted #dedede;
}

.form-rounded {
    border-radius: 1rem;
}
.w100
{
width:80px;
text-align:center;
border:none;
box-shadow: 1px 1px 1px 1px #ccc;
	
}


.addisp
{
/*width:47%;
margin-left:20px;*/
height:450px;
border:1px solid #768295;
}

@media (min-width: 992px)
{
.col-lg-2 {
    -ms-flex: 0 0 20%;
    /*-ms-flex: 0 0 18.666667%;
        flex: 0 0 18.666667%;
    max-width: 18.666667%;*/
    flex: 0 0 20%;
    max-width: 20%;
}

}


.langdropdown
{
margin-left:4px;
height: 28px;
width: 70px;
font: 12px;
border: 1px solid #f9f9f9;
padding-left: 7px;
font-size: 12px;
box-shadow: 1px 1px 1px 1px #ccc;
}

.input-group .input-group-addon {
    border-radius: 0;
    border-color: #d2d6de;
    background-color: #fff;
}
.input-group-addon:last-child {
    border-left: 0;
}
.input-group-addon {
    padding: 9px;
    font-size: 14px;
    font-weight: 400;
    /*line-height: 1.1;*/
    color: #555;
    text-align: center;
    background-color: #eee;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom:3px;
    /*border: 1px solid #ccc;*/
    /*border-bottom: 1px solid #ccc;
    border-top: 1px solid #ccc;
    border-right: 1px solid #ccc;*/
    box-shadow: 1px 1px 1px 0px #ccc;
    /*border-radius: 4px;*/
}

/*anuj start*/

.telbox:focus {
  border-color: red;
}
input[type="text"]:focus
{   
  outline: 0 none;
}

@media (max-width: 992px){

.area{
padding-top:50% !important;
}

.otpbtn{
width: 100%;
margin-left: 0%;
margin-top: 10px;
border-radius: 5px;
margin-bottom: 10px;
background:#d1080f;;
border: none;
color: #fff;
line-height: 30px;
font-size: 17px;
box-shadow: 1px 1px 1px 1px #ccc;
}

.telbox{
width:100% !important;
}

.aaimg{
    /*top:97px;*/
margin-left: 0px !important;

position: absolute;
    top: 124px;

}
.aimg{
width:55% !important;
margin-left: 18px !important;
}
}

@media  screen and (min-width: 1000px){

    .aaimg {
        top:111px;
    }

    .aaimg1 {
    top: 138px;
}
.otpbtn
{
width: 82%;
margin-left: 0%;
margin-top: 10px;
border-radius: 5px;
margin-bottom: 10px;
background:#d1080f;
border: none;
color: #fff;
line-height: 30px;
font-size: 17px;
box-shadow: 1px 1px 1px 1px #ccc;
}
}

 .select {
        width:100% ;
        height:calc(2.25rem + 2px);
        }
.submit {
text-align: center;
color: #fff;
background-color: #32CD32;
border-radius: 8px;
/*height: 2.75rem;*/
margin-top: 11px;
 
}
.an1{
padding-top:10px;
}

.an2{
padding-top:10px;
}
@media (max-width: 992px){
.submit {
        width: 60%;
        }
.subbtn{
left:18% !important;
}
.chktxt{
left:10% !important;
}
.aa{
width:291px !important;
}
             .aimg {
                width: 90% !important;
            }
            
}


/* anuj end */


/***for date picker start**/
   td.day{
  position:relative;  
}

td.day.disabled:hover:before {
    content: 'This date is disabled';
    color: red;
    font-size:10px;
    background-color: white;
    top: -22px;
    position: absolute;
    width: 136px;
    left: -34px;
    z-index: 1000;
    text-align: center;
    padding: 2px;
}

.Highlighted {
            color: red !important;
            font-weight: bold !important;
            font-size: 12pt;
        }
/*.datepicker table tr td.old{
    color:red;
}*/


.datepicker table tr td.disabled, .datepicker table tr td.disabled:hover {
    background: #eae5ee;
    color: #777777;
    cursor: default;
}

.datepicker table tr td, .datepicker table tr th {
    text-align: center;
    width: 30px;
    height: 30px;
    border-radius:0px;
    /* border-radius: 4px; */
    /*border: none;*/
}

/*****for date picker end*****/